<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" name="a_" vangles="1">
    <scales>
      <scale tile_height="791" tile_width="874" cols="4" value="100.0" height="2372" rows="3" width="3493"/>
      <scale tile_height="593" tile_width="873" cols="2" value="50.0" height="1186" rows="2" width="1746"/>
      <scale tile_height="695" tile_width="1024" cols="1" value="29.3" height="695" rows="1" width="1024"/>
      <scale tile_height="521" tile_width="768" cols="1" value="22.0" height="521" rows="1" width="768"/>
      <scale tile_height="347" tile_width="512" cols="1" value="14.7" height="347" rows="1" width="512"/>
      <scale tile_height="173" tile_width="256" cols="1" value="7.3" height="173" rows="1" width="256"/>
      <scale tile_height="86" tile_width="128" cols="1" value="3.7" height="86" rows="1" width="128"/>
    </scales>
    <images maxHeight="2372" maxWidth="3493" name="a_" ext="jpg"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">2_53185_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-06-12 08:30:26</property>
    <property name="sku" type="text">2_53185_M</property>
    <property name="Kategorie 1" type="text">KWA_100094362</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
